@use "../abstracts" as *;

@import url("https://fonts.googleapis.com/css2?family=Courier+Prime:wght@400;700&family=Karla:ital,wght@0,400;0,700;0,800;1,300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Karla:wght@200;300&display=swap");

/*
font-family: "Karla"
- Light 300 Italic 
- Regular 400 
- bold 700 
- ExtraBold 800 

font-family: "Courier Prime"
- Regular 400 
- Bold 700 
*/

html {
  font-size: 10px;
}

body {
  font-family: "Karla", sans-serif;
  font-size: var(--body);
  font-weight: 400;
  color: var(--grey-300);
}

h1 {
  font-size: var(--title1);
}

h2 {
  font-size: var(--title2);
}

h3 {
  font-size: var(--title3);
}

h4 {
  font-size: var(--headline);
  color: var(--grey-300);
}

.fz--large {
  font-size: var(--large-title);
}

p {
  color: var(--secondary-400);
}
.caption1 {
  font-size: var(--caption1);
  font-weight: 300;
}
.caption2 {
  font-size: var(--caption2);
  font-weight: 300;
}

.caption3 {
  font-size: var(--caption3);
  color: var(--secondary-200);
}
